CFPRIME BANNER                                                          BANNER      1
C***********************************************************************RIGHTE      1
C*                                                                     *RIGHTE      2
C*        Extended Transient-Midterm Stability Program (ETMSP)         *RIGHTE      3
C*        ====================================================         *RIGHTE      4
C*                                                                     *RIGHTE      5
C*       Copyright (C) (1993) Electric Power Research Institute        *RIGHTE      6
C*                                                                     *RIGHTE      7
C* EPRI reserves all rights in the software and associated             *RIGHTE      8
C* documentation as delivered. The software and its associated         *RIGHTE      9
C* documention or any portion thereof may not be reproduced in any form*RIGHTE     10
C* whatsoever without the consent of EPRI, except as explicity provided*RIGHTE     11
C* for by license. Licensee shall submit a detailed description to EPRI*RIGHTE     12
C* of any changes or modifications to the software within two (2)      *RIGHTE     13
C* months after such changes or modifications are made. At EPRI's sole *RIGHTE     14
C* discretion, the software, as changed or modified, shall be given a  *RIGHTE     15
C* new designation sufficiently different from its then current        *RIGHTE     16
C* designation as to prevent mistake,confusion, or deception as between*RIGHTE     17
C* the current software as changed or modified.                        *RIGHTE     18
C*                                                                     *RIGHTE     19
C* A license under EPRI's rights in the software can be obtained       *RIGHTE     20
C* directly from EPRI.                                                 *RIGHTE     21
C*                                                                     *RIGHTE     22
C* This program and supporting materials may be independently available*RIGHTE     23
C* from Electric Power Software centre (EPSC) for an appropriate       *RIGHTE     24
C* distribution fee. The EPSC is a service of                          *RIGHTE     25
C*                                                                     *RIGHTE     26
C*                    Power Computing Company                          *RIGHTE     27
C*                    1930 Hi Line                                     *RIGHTE     28
C*                    Dallas, Tx 75207                                 *RIGHTE     29
C*                                                                     *RIGHTE     30
C* NEITHER EPRI, ANY MEMBER OF EPRI, NOR ANY PERSON OR  ORGANIZATION   *RIGHTE     31
C* ACTING ON BEHAVE OF THEM:                                           *RIGHTE     32
C*                                                                     *RIGHTE     33
C* 1. MAKE ANY WARRANTY OR REPRESENTATION WHATSOEVER, EXPRESS OR       *RIGHTE     34
C*    IMPLIED, INCLUDING ANY WARRANTY OF MERCHANTABILITY OR FITNESS OR *RIGHTE     35
C*    ANY PURPOSE WITH RESPECT TO THE SOFTWARE OR ITS ASSOCIATED       *RIGHTE     36
C*    DOCUMENTATION; OR                                                *RIGHTE     37
C*                                                                     *RIGHTE     38
C* 2. ASSUMES ANY LIABILITY WHATSOEVER WITH RESPECT TO ANY USE OF THE  *RIGHTE     39
C*    SOFTWARE OR ITS ASSOCIATED DOCUMENTATION OR ANY PORTION THEREOF  *RIGHTE     40
C*    OR WITH RESPECT TO ANY DAMAGES WHICH MAY RESULT FROM SUCH USE.   *RIGHTE     41
C*                                                                     *RIGHTE     42
C* THIS NOTICE MAY NOT BE REMOVED FROM THE SOFTWARE BY ANY USER        *RIGHTE     43
C* THEREOF.                                                            *RIGHTE     44
C*                                                                     *RIGHTE     45
C***********************************************************************RIGHTE     46
      SUBROUTINE BANNER                                                 BANNER      3
CD    TO PRINT THE BANNER OF THE PROGRAM WHEN EXECUTED.                 BANNER      4
CD                                                                      BANNER      5
      INCLUDE 'CNLSTA.INS'                                              BANNER      6
      CHARACTER*7 MODSET                                                BANNER      7
*IF LTSP                                                                BANNER      8
*ENDIF                                                                  BANNER     10
*IF -LTSP                                                               BANNER     11
      VERNUM='3.10'                                                     BANNER     12
*ENDIF                                                                  BANNER     13
      MODSET='OHV3-0 '                                                  BANNER     14
      VSDATE='93/10/15'                                                 BANNER     15
      WRITE(LOUT,5000)VERNUM,VSDATE,MODSET                              BANNER     16
      WRITE(LOUT,5010)                                                  BANNER     17
      RETURN                                                            BANNER     18
*IF -LTSP                                                               BANNER     19
 5000 FORMAT(/                                                          BANNER     20
     1,T13,'*********************************************************',/BANNER     21
     2,T13,'*                                                       *',/BANNER     22
     3,T13,'* EXTENDED TRANSIENT-MIDTERM STABILITY PROGRAM  (ETMSP) *',/BANNER     23
     4,T13,'* ===================================================== *',/BANNER     24
     5,T13,'*                                                       *',/BANNER     25
     8,T13,'*            VERSION ', A5,' RELEASE ',A8,'             *',/BANNER     26
     B,T13,'*                     LEVEL ',A7, '                     *',/BANNER     27
     A,T13,'*                 JOINTLY DEVELOPED BY                  *') BANNER     28
*ENDIF                                                                  BANNER     29
*IF LTSP                                                                BANNER     30
*ENDIF                                                                  BANNER     40
 5010 FORMAT(                                                           BANNER     41
     1 T13,'*                                                       *',/BANNER     42
     2,T13,'*                    ONTARIO HYDRO                      *',/BANNER     43
     3,T13,'*                700 UNIVERSITY AVENUE                  *',/BANNER     44
     4,T13,'*              TORONTO, ONTARIO,  CANADA                *',/BANNER     45
     5,T13,'*                         AND                           *',/BANNER     46
     6,T13,'*          ELECTRIC POWER RESEARCH INSTITUTE            *',/BANNER     47
     7,T13,'*                3412  HILLVIEW AVENUE                  *',/BANNER     48
     8,T13,'*                PALO ALTO, CALIFORNIA                  *',/BANNER     49
     9,T13,'*                                                       *',/BANNER     50
     B,T13,'* COPYRIGHT (C)(1993) ELECTRIC POWER RESEARCH INSTITUTE *',/BANNER     51
     C,T13,'*                 ALL RIGHTS RESERVED                   *',/BANNER     52
     D,T13,'*********************************************************',/BANNER     53
     E)                                                                 BANNER     54
      END                                                               BANNER     55
